<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mpeg2_ts" templates="general.tmpl.xml" version="1.0">
	<name visible="false">HD
		<tagvalue lang="zh_CN">高清</tagvalue>
		<tagvalue lang="zh_TW">高清</tagvalue>
	</name>
	<full_name visible="false">MPEG2 TS Video
		<tagvalue lang="zh_CN">MPEG2 TS 视频</tagvalue>
		<tagvalue lang="zh_TW">MPEG2 TS 視頻</tagvalue>
		<tagvalue lang="fr">Vidéo MPEG2 TS</tagvalue>
	</full_name>
	<desc visible="false">MPEG-2 Transport Stream (suited for transmission in which there may be potential packet loss or corruption by noise) HD Video format.
		<tagvalue lang="zh_CN">符合高清标准的MPEG2-TS视频.</tagvalue>
		<tagvalue lang="zh_TW">符合高清標準的MPEG2-TS視頻.</tagvalue>
		<tagvalue lang="fr">Flux de transport  de format vidéo HD MPEG-2 (un protocole de communication dans lequel il y aurait la perte potentielle de paquet ou corruption par le bruit).</tagvalue>
	</desc>
	<icon>hd_mpeg2.png</icon>
	<catalog visible="false">
		<item>HD Video</item>
	</catalog>
	<ext_name items="ts">ts</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="20000K,12000K,6000K">12000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-2">
		<preset name="MPEG-2" href="mpeg2video.codec.xml">
			<size items="960x540,1024x576,1280x720 (hd720),1440x1080,1920x1080 (hd1080)" item_data="960x540,1024x576,1280x720,1440x1080,1920x1080">1920x1080</size>
			<bitrate items="6000K,8000K,9000K,12000K,15000K,18000K,20000K">12000K</bitrate>
			<frame_rate items="Auto,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="mp2">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K,512K">128K</bitrate>
			<disable />
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K,512K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>